TAAS - Feature #99

Change Password
11/17/2022 10:07 AM - Anil KV

Status: Reopen Bugs Testing Done Start date: 11/18/2022
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Change Password

Description

Coding Change Password

History

#1 - 11/18/2022 12:12 PM - Muhasin PU

- Status changed from New to Coding Started

- Start date changed from 11/17/2022 to 11/18/2022
- % Done changed from 0 to 40

#2 - 11/22/2022 10:12 AM - Muhasin PU
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#3 - 11/24/2023 04:45 PM - Junaid M
- Assignee changed from Muhasin PU to Shahil Haris

#4 - 11/24/2023 05:11 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.NO CHANGE IN PASSWORD LOGIN TO ALREADY EXISTING PASSWORD

#5 - 11/25/2023 10:04 AM - Shahil Haris

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#6 - 11/25/2023 10:16 AM - unnikannan S
TESTING DONE

#7 - 01/31/2024 12:43 PM - Junaid M
- Assignee changed from Shahil Haris to Vivekp V

#8 - 11/19/2024 07:51 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
